protected_pages_list:
  title: Protected Pages
  route_name: protected_pages_list
  base_route: protected_pages_list

protected_pages_settings:
  title: Settings
  route_name: protected_pages_settings
  base_route: protected_pages_list
